Where is option to use 4.0?